Subject: Re: stty
From: Chris Faylor <[email-masked]>
To: David Stuart <[email-masked]>
Cc: cygwin <[email-masked]>
Date: Sat, 26 Jun 1999 14:03:51 -0400

On Fri, Jun 25, 1999 at 01:49:45PM -0400, David Stuart wrote:
>Hi,
>
>I hope I'm not beating a dead horse by bringing this topic up, but has
>anyone figured out how to get the stty settings to work in bash?
>
>stty intr, susp, kill, etc.
>
>None of these commands seem to work, or work strangely (^C, for instance).
>I realize it's probably a DOS/unix difference in the tty, but still,
>is there a workaround?

You can either set CYGWIN=tty prior to running bash or use a recent
snapshot.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]